model_list:
  - model_name: gpt-3.5-turbo
    litellm_params:
      api_key: bad-key
      model: gpt-3.5-turbo
  - model_name: working-azure-gpt-3.5-turbo
    litellm_params:
      model: azure/gpt-4.1-mini
      api_base: os.environ/AZURE_API_BASE
      api_key: os.environ/AZURE_API_KEY
  - model_name: azure-gpt-3.5-turbo
    litellm_params:
      model: azure/gpt-4.1-mini
      api_base: os.environ/AZURE_API_BASE
      api_key: bad-key
  - model_name: azure-embedding
    litellm_params:
      model: azure/text-embedding-ada-002
      api_base: os.environ/AZURE_API_BASE
      api_key: bad-key
    